@charset "euc-jp";

/* ############################################################

	Styles for item page
	Last Up Date: 2011.07.01

############################################################ */

/* ------------------------------------------
	Layout
------------------------------------------ */

div#container {
	margin-bottom:0;
	padding:23px 0;
	zoom: 1;
	background:#f7f7f7 url(../../img/common/bg_container.gif) 0 0 repeat-x;
}
div#contents {
	width: 950px;
	overflow: hidden;
	margin: 20px auto;
	border-top:1px solid #d7d7d7;
	border-bottom:1px solid #d7d7d7;
	background:#ffffff url(../../img/item/common/bg_contents.gif) 0 0 repeat-y;
}

/* ------------------------------------------
	Navigation
------------------------------------------ */

/* App navigation
------------------------------------*/

/* layout */

div#container div.appNaviWrapper {
	zoom: 1;
}
div#container div.appNavi {
	position: relative;
	width: 950px;
	margin: 0 auto;
	background: url(../../img/item/common/bg_appnavi.gif) no-repeat;
}

/* carousel */

div#container div.appNavi div.carousel {
	width: 950px;
	height: 110px;
	overflow: hidden;
}
div#container div.appNavi div.carouselInner {
	overflow: hidden;
	zoom: 1;
}
div#container div.appNavi ul.page {
	float: left;
	width: 904px;
	overflow: hidden;
	padding: 0 23px;
	zoom: 1;
}
div#container div.appNavi ul.page li {
	float: left;
	width: 90px;
	height: 93px;
	padding: 17px 5px 0;
	background: url(../../img/item/common/bg_appnavi_icon.gif) no-repeat 50% 17px;
	text-align: center;
}
div#container div.appNavi ul.page li a {
	display: block;
	padding-top: 5px;
	color: #666666;
	text-decoration: none;
}
div#container div.appNavi ul.page li img {
	display: inline-block;
	margin-bottom: 10px;
}
div#container div.appNavi ul.page li span {
	display: block;
	line-height: 1.2;
	margin-bottom: 5px;
	white-space: nowrap;
}

/* controller */

div#container div.appNavi div.controller div {
	display: none;  /* shown by JS */
	width: 22px;
	height: 110px;
	overflow: hidden;
	text-indent: -10em;
	cursor: pointer;
}
div#container div.appNavi div.controller div.prev {
	position: absolute;
	top: 0;
	left: 0;
	background: url(../../img/item/common/button_carousel_prev.gif) no-repeat;
}
div#container div.appNavi div.controller div.next {
	position: absolute;
	top: 0;
	right: 0;
	background: url(../../img/item/common/button_carousel_next.gif) no-repeat 100% 0;
}


/* ------------------------------------------
	Contents
------------------------------------------ */

/* Main section
------------------------------------*/

div#contents div.mainSection {
	margin-bottom: 35px;
	padding-top: 20px;
	zoom: 1;
}
div#contents div.mainSectionInner {
	background: url(../img/item/common/bg_main_section.jpg) no-repeat 0 100%;
}

div#contents div.mainSection div.appOverview {
	overflow: hidden;
	padding: 10px 36px 24px;
	zoom: 1;
}

/* Info */

div#contents div.mainSection div.appInfo {
	float: left;
	width: 635px;
}
div#contents div.mainSection div.appTitle {
	overflow: hidden;
	margin-bottom: 15px;
	padding: 7px 0 22px;
	zoom: 1;
	border-bottom:1px solid #c6c6c6;
}
div#contents div.mainSection div.appTitle img {
	float: left;
}
div#contents div.mainSection div.appTitle h1 {
	margin: 0 0 8px 110px;
	padding-top: 12px;
	font-size: 250%;
}
div#contents div.mainSection div.appTitle p {
	margin: 0 0 8px 110px;
	font-size: 140%;
}

div#contents div.mainSection div.appIntro {
	overflow: hidden;
	margin-right: -25px;
	zoom: 1;
}
div#contents div.mainSection div.appIntro dl.video {
	float: left;
	width: 310px;
	margin-right: 25px;
}
div#contents div.mainSection div.appIntro dl.video dt {
	padding: 5px 10px;
	color: #ffffff;
	background: #8a8a8a;
	text-align: center;
}
div#contents div.mainSection div.appIntro dl.video dt span {
	padding: 0 5px 0 30px;
	background: url(../../img/item/common/icon_arrow.gif) no-repeat 0 50%;
}
div#contents div.mainSection div.appIntro dl.video dd a {
	display: block;
	width: 310px;
	height: 200px;
	overflow: hidden;
}
div#contents div.mainSection div.appIntro dl.video dd a:hover {
	border: none;  /* for IE6 bug */
}
div#contents div.mainSection div.appIntro dl.video dd a:hover img {
	margin-top: -200px;
}
div#contents div.mainSection div.appIntro div.topic {
	float: left;
	width: 300px;
	margin-right: 25px;
}
div#contents div.mainSection div.appIntro div.topic ul.topicList {
	margin-bottom: 15px;
}
div#contents div.mainSection div.appIntro div.topic ul.topicList li {
	margin-bottom: 10px;
	padding-bottom: 8px;
	background: url(../../img/item/common/bg_topic.gif) no-repeat 0 100%;
}
div#contents div.mainSection div.appIntro div.topic ul.topicList li span {
	display: block;
	padding: 8px 10px 0;
	color: #ffffff;
	background: url(../../img/item/common/bg_topic.gif) no-repeat;
	font-size: 110%;
	font-weight: bold;
	text-align: center;
}
div#contents div.mainSection div.appIntro div.topic div.socialtool dl {
	border: 1px solid #c3c3c3;
}
div#contents div.mainSection div.appIntro div.topic div.socialtool dt {
	padding: 5px 10px;
	color: #666666;
	border-bottom: 1px solid #ffffff;
	background: #eeeeee url(../../img/item/common/bg_socialbox_term.gif) repeat-x;
	text-align: center;
}
div#contents div.mainSection div.appIntro div.topic div.socialtool dd {
	padding: 11px 0 11px 8px;
	border-top: 1px solid #c3c3c3;
	background: #eeeeee url(../../img/item/common/bg_socialbox_item.gif) repeat-x;
}
div#contents div.mainSection div.appIntro div.topic div.socialtool dd ul {
	overflow: hidden;
	text-align: center;
	zoom: 1;
}
div#contents div.mainSection div.appIntro div.topic div.socialtool dd li {
	display: inline-block;
	margin-right: 8px;
}
* html div#contents div.mainSection div.appIntro div.topic div.socialtool dd li {
	display: inline;
	zoom: 1;
}
*:first-child+html div#contents div.mainSection div.appIntro div.topic div.socialtool dd li {
	display: inline;
	zoom: 1;
}
div#contents div.mainSection div.appIntro div.topic div.socialtool li a {
	text-decoration: none;
}
div#contents div.mainSection div.appIntro div.topic div.socialtool li img,
div#contents div.mainSection div.appIntro div.topic div.socialtool li span {
	vertical-align: middle;
}
div#contents div.mainSection div.appIntro div.topic div.socialtool li span {
	margin-left: 4px;
	text-decoration: underline;
}

/* Image */

div#contents div.mainSection div.appImage {
	float: right;
	width: 220px;
}

/* Download */

div#contents div.mainSection div.appDownload {
	padding-bottom: 5px;
	background: url(../../img/item/common/bg_main_download.gif) no-repeat 0 100%;
}
div#contents div.mainSection div.appDownload dl {
	overflow: hidden;
	padding: 15px 0 5px;
	background: url(../../img/item/common/bg_main_download.gif) no-repeat;
	zoom: 1;
}
div#contents div.mainSection div.appDownload dt {
	float: left;
	margin-right: 20px;
	padding: 33px 15px 33px;
	background: url(../../img/item/common/bg_line_download.gif) repeat-y 100% 0;
}
div#contents div.mainSection div.appDownload dt img {
	display: block;
}
div#contents div.mainSection div.appDownload dd {
	float: left;
	margin-right: 33px;
	color: #757575;
	text-align: center;
}
div#contents div.mainSection div.appDownload dd.send {
	padding-top: 15px;
}
div#contents div.mainSection div.appDownload dd.send img {
	display: block;
	margin-bottom: 2px;
}
div#contents div.mainSection div.appDownload dd.store {
	width: 170px;
	padding-top: 15px;
}
div#contents div.mainSection div.appDownload dd.qr {
	width: 84px;
}
div#contents div.mainSection div.appDownload dd.store img {
	display: block;
	margin-bottom: 2px;
}
div#contents div.mainSection div.appDownload dd.qr span {
	display: block;
	width: 78px;
	height: 78px;
	margin-bottom: 1px;
	padding: 2px;
	background: url(../../img/item/common/bg_qr_small.gif) no-repeat;
}

/* Contets section
------------------------------------*/

div#contents div.contentsSection {
	overflow: hidden;
	zoom: 1;
}

div#contents div.detailSection {
	margin-bottom: 35px;
}
div#contents div.detailSection h2 {
	margin-bottom: 20px;
	padding-bottom: 8px;
	color: #ffffff;
	background: #878787 url(../../img/item/common/bg_detail_title.gif) no-repeat 0 100%;
	font-size: 140%;
	font-weight: bold;
}
div#contents div.detailSection h2 span {
	display: block;
	padding: 14px 23px 6px;
	background: url(../../img/item/common/bg_detail_title.gif) no-repeat;
}

div#contents div.detailSection div.detail {
	overflow: hidden;
	margin: 0 31px 20px;
	padding: 18px 29px 15px;
	background: #ffffff url(../../img/item/common/bg_detail.gif) no-repeat;
}
div#contents div.detailSection div.detailTitle {
	margin-bottom: 15px;
	padding-bottom: 8px;
	background: url(../../img/item/common/bg_title_check.gif) no-repeat 0 100%;
}
div#contents div.detailSection div.detailTitleInner {
	min-height: 56px;
	padding: 7px 10px 0 85px;
	background: url(../../img/item/common/bg_title_check.gif) no-repeat;
}
* html div#contents div.detailSection div.detailTitleInner {
	height: 56px;
	overflow: visible;
}
div#contents div.detailSection div.detailTitle h3 {
	padding-top: 17px;
	font-size: 152%;
	font-weight: bold;
}
div#contents div.detailSection div.detailLead {
	line-height: 1.4;
	margin-bottom: 18px;
	color: #555555;
}
div#contents div.detailSection div.detailLead {
	line-height: 1.4;
}

/* Download section
------------------------------------*/

div#contents div.downloadSection {
	margin: 60px 0 35px;
	padding: 0 31px;
}
div#contents div.downloadSection div.sendmail {
	margin-bottom: 35px;
	text-align: center;
}
div#contents div.downloadSection div.detailWrapper {
	overflow: hidden;
	padding: 0 25px 0 35px;
	zoom: 1;
}
div#contents div.downloadSection div.download {
	float: left;
	width: 678px;
}
div#contents div.downloadSection span.downloadButton {
	display: block;
	margin-bottom: 25px;
}
div#contents div.downloadSection div.downloadDetail {
	margin-bottom: 10px;
}

div#contents div.downloadSection div.qrCode {
	float: right;
	width: 125px;
}
div#contents div.downloadSection div.qrCode span {
	display: block;
	margin-bottom: 10px;
}
/* siteAddress
------------------------------------*/
div#contents div#siteAddress{
	margin-top:30px;
	padding:5px;
	background:#f5f5f5;
	text-align:right;
	line-height:1.5em;
}